Take the 2-minute tour ×
TeX - LaTeX Stack Exchange is a question and answer site for users of TeX, LaTeX, ConTeXt, and related typesetting systems. It's 100% free, no registration required.

I was overzealous in my installation of Minion Pro and accidentally installed metrics that I do not have. Specifically (it seems), I unzipped metrics-opticals.zip, when I shouldn't have.

As a result, certain packages (e.g. classicthesis) report an error:

!pdfTeX error: pdflatex (file MinionPro-BoldCapt.pfb): cannot open Type 1 font file for reading

Is there a way to repair this (short of purchasing the "opticals" that my installation now expects to be there)?


I understand that when I use the MinionPro package directly, I can choose the noopticals option (the default), but I'm using classicthesis, and don't see a way to disable opticals there.

share|improve this question
add comment

1 Answer

up vote 7 down vote accepted

I wasn't able to test this because I don't have the MinionPro package installed, but the following code snippet may be of help:

\PassOptionsToPackage{noopticals}{MinionPro}
\usepackage[minionpro]{classicthesis}
share|improve this answer
    
Nice! That's solves the problem. –  raxacoricofallapatorius Mar 19 '12 at 22:59
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.